#!/bin/sh
set -e

# Divert the regular cursor back into place now that our version is gone.
if [ "$1" = remove ]; then
	dpkg-divert --package big-cursor --remove --rename --divert \
		/usr/share/fonts/X11/misc/cursor.pcf.gz-small \
		/usr/share/fonts/X11/misc/cursor.pcf.gz 
fi
		
#DEBHELPER#
